.landing-page .pricing-plan {
  margin: 20px 30px 0 30px;
  border-radius: 4px;
}
.landing-page .pricing-plan.selected {
  transform: scale(1.1);
  background: #f4f4f4 ;
}
.landing-page .pricing-plan li {
  padding: 10px 16px;
  border-top: 1px solid #e7eaec;
  text-align: center;
  color: #aeaeae;
}
.landing-page .pricing-plan .pricing-price span {
  font-weight: 700;
  color: #0467BF;
}
.landing-page li.pricing-desc {
  font-size: 13px;
  border-top: none;
  padding: 20px 16px ;
}
.landing-page li.pricing-title {
  background: #0467BF;
  color: #fff;
  padding: 10px;
  border-radius: 4px 4px 0 0;
  font-size: 22px;
  font-weight: 600;
}

.site-plan-option {
   min-height: 300px;
}

.site-plan-option .site-plan{
   position: absolute;
	bottom: 5px;
	right: 25%;
   left: 25%;
   text-align: center;
   
}

.ediy-item-list {
   max-height: 70vh;
   overflow: auto;
   margin-bottom: 20px;
}
